<?php
if (!defined('_GNUBOARD_')) {
    exit;
} // 개별 페이지 접근 불가

?>
<div id="gotop">
    <a href="#top"><i class="fa fa-arrow-up"></i></a>
</div>
</div><!--.contents-->
</div><!--.ask-row-->

</div><!--#container-->
<div id="footer">
    <div class="ask-row grid">
        <div style="background-color: #eee; padding: 15px; text-align: center; border-top: 1px solid #999">
            Copyright <?php echo date("Y", time())?> &copy; ASKTHEME.NET
        </div>
    </div><!--.ask-row-->
</div><!--.footer-->
<?php
include_once(G5_THEME_PATH . "/tail.sub.php");
